.advertising {
  background-image: url("../images/advertising-pattern.png");
}

.advertising-top-row {
  height: 100px;
}

.advertising-right-col {
  height: 300px;
}

.secondary-content {
  position: static !important;
  color: #E9F028;
  font-size: 20px;
}

.game .game-section .game-window {
  height: 425px;
  background-color: #e0e0e0;
}

.game .game-section .game-description .game-name {
  font-size: 20px;
}

.game .game-section .game-description .secondary-content:hover {
  cursor: pointer;
}

.proposition .collection .collection-item {
  min-height: 55px;
}

.proposition .collection .collection-item:hover {
  background-color: rgba(52, 58, 64, 0.2);
  cursor: pointer;
}

.proposition .collection .collection-item:hover .secondary-content {
  color: #FFF600;
}

.proposition .collection .collection-item .rating {
  margin-left: auto;
}

@media (min-width: 600px) and (max-width: 1300px) {
  .container {
    width: 85% !important;
  }
}

@media (max-width: 1100px) {
  .collection .collection-item .secondary-content {
    font-size: 16px;
  }
}

@media (max-width: 992px) {
  .add {
    margin-top: 20px;
  }
  .game-section {
    margin-bottom: 20px;
  }
  .collection .collection-item img {
    width: 36px !important;
    height: 36px !important;
  }
}

@media (max-width: 600px) {
  .proposition {
    margin-top: 20px;
  }
}
